Subject: Antialiasing x2go client desktop image - smooth pixels when zoom x2goclient window

From: Alexey Murz Korepov <[email-masked]>
Date: Fri, 19 Jul 2013 12:11:22 +0400

Package: x2goclient
Version: 4.0.1.1

When I connect on computer with lower resolution to computer with
higher resolution, remote desktop looks very bad,  I can't read text
because some pixels missed.

Will be good to apply antialias filter for zoom desktop image, this is
improve remote desktop image quality, Anti-aliasing can be done on
client computer without any changes in server, and I think there must
be integrated functions for this in QT or other libs, maybe you can
use this way: http://stackoverflow.com/questions/4708498/qt-setrenderhints-problem

Can you implement antialiasing feature in x2go client?

--
Best regards,
Alexey Murz Korepov.
Email, Jabber: [email-masked]